On Mon, 07 Nov 2011 14:06:02 GMT
toldforc <toldforc@no-mx.forums.novell.com> wrote:

>
> Dear all,
> Pls advice the way I can install usb-3.0 module (xhci_hcd) on SLES 10
> sp4 ?
>
>

Hi
You would need to update the kernel which won't be supported. Depending
on the code, you could try and build a KMP and see if it compiled,
again it wouldn't be supported.

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.7-desktop
up 7 days 1:22, 4 users, load average: 0.12, 0.08, 0.12
GPU GeForce 8600 GTS Silent - Driver Version: 285.05.09